﻿l_english:
 Aadga:0 "Aadga"
 Aakax:0 "Aakax"
 Aakhet:0 "Aakhet"
 Aaryz:0 "Aaryz"
 Abanna:0 "Abanna"
 Abbula:0 "Abbula"
 Abbuo:0 "Abbuo"
 Abella:0 "Abella"
 Abigai:0 "Abigai"
 Abigail:0 "Abigail"
 Abrechta:0 "Abrechta"
 Abronniuos:0 "Abronniuos"
 Abruna:0 "Abruna"
 Absol:0 "Absol"
 Acalos:0 "Acalos"
 Acaunissa:0 "Acaunissa"
 Acaunuos:0 "Acaunuos"
 Accuo:0 "Accuo"
 Achrotaluos:0 "Achrotaluos"
 Acrogundia:0 "Acrogundia"
 Acrogustus:0 "Acrogustus"
 Acroma:0 "Acroma"
 Acromadus:0 "Acromadus"
 Acromaldus:0 "Acromaldus"
 Acromar:0 "Acromar"
 Acrosindus:0 "Acrosindus"
 Acrotrudia:0 "Acrotrudia"
 Acroverta:0 "Acroverta"
 Acrovirga:0 "Acrovirga"
 Aculia:0 "Aculia"
 Adad:0 "Adad"
 Adala:0 "Adala"
 Adbugissa:0 "Adbugissa"
 Adcuaruo:0 "Adcuaruo"
 Adcuinuos:0 "Adcuinuos"
 Adelar:0 "Adelar"
 Adenn:0 "Adénn"
 Adietumaruos:0 "Adietumaruos"
 Adra:0 "Adra"
 Adrahel:0 "Adrahel"
 Adral:0 "Adral"
 Adranbur:0 "Adranbur"
 Adrax:0 "Adrax"
 Adrienne:0 "Adrienne"
 Adull:0 "Adull"
 Adun:0 "Adûn"
 Aela:0 "Aela"
 Aerie:0 "Aerie"
 Aeriene:0 "Aeriene"
 Ahamon:0 "Ahamon"
 Ahe:0 "Ahe"
 Ahza:0 "Ahza"
 Aira:0 "Aira"
 Airdan:0 "Airdan"
 Akur:0 "Akur"
 Alacan:0 "Alacan"
 Alann:0 "Alann"
 Alarawel:0 "Alarawel"
 Alaria:0 "Alaria"
 Alarian:0 "Alarian"
 Alariandel:0 "Alariandel"
 Alarique:0 "Alarique"
 Alb:0 "Alb"
 Alber:0 "Alber"
 Alberan:0 "Alberan"
 Alcar:0 "Alcar"
 Alcuin:0 "Alcuin"
 Aldarian:0 "Aldarian"
 Aldarion:0 "Aldarion"
 Aldis:0 "Aldis"
 Aldred:0 "Aldred"
 Aldres:0 "Aldres"
 Aldresia:0 "Aldresia"
 Alec:0 "Alec"
 Alen:0 "Alen"
 Alendir:0 "Alendir"
 Alenn:0 "Alenn"
 Alerathla:0 "Alerathla"
 Alica:0 "Alica"
 Alisanne:0 "Alisanne"
 Alise:0 "Alise"
 Allec:0 "Allec"
 Allen:0 "Allen"
 Allisn:0 "Allisn"
 Allison:0 "Allison"
 Almahz:0 "Almahz"
 Aloros:0 "Aloros"
 Alos:0 "Alos"
 Alra:0 "Alra"
 Alvara:0 "Alvara"
 Alvarion:0 "Alvarion"
 Amarien:0 "Amarien"
 Amata:0 "Amata"
 Ambrose:0 "Ambrose"
 Aminkle:0 "Aminkle"
 Amolustan:0 "Amolustan"
 Amug:0 "Amug"
 Amya:0 "Amya"
 Anatu:0 "Anatu"
 Andarta:0 "Andarta"
 Andred:0 "Andred"
 Andrel:0 "Andrel"
 Andrellia:0 "Andrellia"
 Andrellion:0 "Andrellion"
 Andwise:0 "Andwise"
 Angiezka:0 "Angiezka"
 Annabel:0 "Annabel"
 Annalise:0 "Annalise"
 Anshar:0 "Anshar"
 Anundrne:0 "Anundrne"
 Anvi:0 "Anvi"
 Anya:0 "Anya"
 AprusA_:0 "Aprusă"
 Aqeela:0 "Aqeela"
 Arabel:0 "Arabel"
 Arabella:0 "Arabella"
 Arabeth:0 "Arabeth"
 Arad:0 "Arad"
 Araha:0 "Araha"
 Arahir:0 "Arahir"
 Arahuna:0 "Arahuna"
 Aranaris:0 "Aranaris"
 Arantha:0 "Arantha"
 Aranthir:0 "Aranthir"
 Arashk:0 "Arashk"
 Arcan:0 "Arcan"
 Arcana:0 "Arcana"
 Ardan:0 "Ardan"
 Ardor:0 "Ardor"
 Ardorian:0 "Ardorian"
 Arenan:0 "Arenan"
 Arenion:0 "Arenion"
 Arerein:0 "Arerein"
 Arfil:0 "Arfil"
 Arhab:0 "Arhab"
 Aria:0 "Aria"
 Ariathen:0 "Ariathen"
 Ariathra:0 "Ariathra"
 Aril:0 "Aril"
 Arkez:0 "Arkez"
 Arlen:0 "Arlen"
 Arlenuo:0 "Arlenuo"
 Arganto:0 "Arganto"
 Armalinde:0 "Armalinde"
 Arman:0 "Arman"
 Armann:0 "Armann"
 Armoc:0 "Armoc"
 Armoca:0 "Armoca"
 Armocain:0 "Armocáin"
 Armocan:0 "Armocan"
 Armocana:0 "Armocana"
 Arna:0 "Arna"
 Arnolt:0 "Arnolt"
 Arrel:0 "Arrel"
 Arru:0 "Arru"
 ArS_am:0 "Aršam"
 Arsham:0 "Arsham"
 Artan:0 "Artan"
 Artorian:0 "Artorian"
 Artu:0 "Artu"
 Artus:0 "Artus"
 Arvand:0 "Arvand"
 Arvemar:0 "Arvemar"
 Arwia:0 "Arwia"
 As:0 "As"
 Asfrid:0 "Asfrid"
 Ashan:0 "Ashan"
 Ashild:0 "Ashild"
 Asiah:0 "Asiah"
 Askel:0 "Askel"
 Asleif:0 "Asleif"
 Asor:0 "Asor"
 Atbin:0 "Atbin"
 Ateboduos:0 "Ateboduos"
 Athan:0 "Athan"
 Athana:0 "Athana"
 Athara:0 "Athara"
 Atqakle:0 "Atqakle"
 Attaluos:0 "Attaluos"
 Atu:0 "Atu"
 Aucagundia:0 "Aucagundia"
 Aucamorus:0 "Aucamorus"
 Aucan:0 "Aucan"
 AucA_n:0 "Aucán"
 Aucangatus:0 "Aucangatus"
 Aucanna:0 "Aucanna"
 Aucanodia:0 "Aucanodia"
 Aucanus:0 "Aucanus"
 Aucanvira:0 "Aucanvira"
 Aucarona:0 "Aucarona"
 Aucatrudia:0 "Aucatrudia"
 Aucaverta:0 "Aucaverta"
 Aucerona:0 "Aucerona"
 Auci:0 "Auci"
 Aucomarius:0 "Aucomarius"
 Aunnia:0 "Aunnia"
 Aurcaverga:0 "Aurcaverga"
 Auricius:0 "Auricius"
 Aurimadus:0 "Aurimadus"
 Aurivitus:0 "Aurivitus"
 Auscutus:0 "Auscutus"
 Ausfilfus:0 "Ausfilfus"
 Austyn:0 "Austyn"
 Ausvarius:0 "Ausvarius"
 Avery:0 "Avery"
 Awbal:0 "Awbal"
 Awen:0 "Awen"
 Azilina:0 "Azilina"
 Azukor:0 "Azukor"
 Bagga:0 "Bagga"
 Baila:0 "Baila"
 Bakbur:0 "Bakbur"
 Balan:0 "Balan"
 Balbo:0 "Balbo"
 Balga:0 "Balga"
 Balgar:0 "Balgar"
 Baliki:0 "Baliki"
 Banna:0 "Banna"
 Bannuos:0 "Bannuos"
 Barahor:0 "Barahor"
 BarasA_:0 "Barasă"
 Baraz:0 "Baraz"
 Bardin:0 "Bardin"
 Bardur:0 "Bardur"
 Bardy:0 "Bardy"
 Barila:0 "Barila"
 Barnabas:0 "Barnabas"
 Barog:0 "Bârog"
 Barra:0 "Barra"
 Barry:0 "Barry"
 Barseen:0 "Barseen"
 Bart:0 "Bart"
 Barton:0 "Barton"
 Barwen:0 "Barwen"
 Bastis:0 "Bastis"
 Bavar:0 "Bavar"
 Bazwick:0 "Bazwick"
 Behlil:0 "Behlil"
 Belan:0 "Belan"
 Belbas:0 "Belbas"
 Belda:0 "Belda"
 Beldun:0 "Beldun"
 Beleranor:0 "Beleranor"
 Belga:0 "Belga"
 Belgar:0 "Belgar"
 Belgia:0 "Belgia"
 Belinda:0 "Belinda"
 Beliotaluos:0 "Beliotaluos"
 Bella:0 "Bella"
 Bellac:0 "Bellac"
 Bellaca:0 "Bellaca"
 Belladonna:0 "Belladonna"
 Bellovesuos:0 "Bellovesuos"
 Ben:0 "Ben"
 Benan:0 "Benan"
 Benara:0 "Benara"
 Bendetta:0 "Bendetta"
 Bennett:0 "Bennett"
 Berk:0 "Berk"
 Berna:0 "Berna"
 Bert:0 "Bert"
 Betram:0 "Betram"
 Betsa:0 "Betsa"
 Betua:0 "Betua"
 Bhagzud:0 "Bhagzud"
 Bhiel:0 "Bhiel"
 Bikil:0 "Bikil"
 Biliuos:0 "Biliuos"
 Bim:0 "Bim"
 Bimble:0 "Bimble"
 Bindle:0 "Bindle"
 Bitgo:0 "Bitgo"
 Bittsy:0 "Bittsy"
 Bjalfi:0 "Bjalfi"
 Blanda:0 "Blanda"
 BlegiS_an:0 "Blegișan"
 Blesan:0 "Blesan"
 Bobban:0 "Bobban"
 Bofur:0 "Bofur"
 BogA_:0 "Bogă"
 Bogan:0 "Bogan"
 Bokidre:0 "Bokidre"
 Bolg:0 "Bolg"
 Bolgrun:0 "Bolgrun"
 Bolin:0 "Bolin"
 Bolli:0 "Bolli"
 Bolrdil:0 "Bolrdil"
 Bomble:0 "Bomble"
 Bombur:0 "Bombur"
 Bomgaz:0 "Bomgaz"
 Bora:0 "Bora"
 Boran:0 "Boran"
 Borba:0 "Borba"
 Borgu:0 "Borgu"
 Borian:0 "Borian"
 Borin:0 "Borin"
 Bork:0 "Bork"
 Bort:0 "Bort"
 Borzo:0 "Borzo"
 Boudia:0 "Boudia"
 Boudiaca:0 "Boudiaca"
 Boudilatis:0 "Boudilatis"
 Bracan:0 "Bracan"
 Bracana:0 "Bracana"
 Bral:0 "Bral"
 Branden:0 "Branden"
 Brandon:0 "Brandon"
 Branma:0 "Branma"
 Brann:0 "Brann"
 Brasur:0 "Brasûr"
 Brayan:0 "Brayan"
 Brayden:0 "Brayden"
 Brenden:0 "Brenden"
 Brenla:0 "Brenla"
 Brenleil:0 "Brenleil"
 Brenlel:0 "Brenlel"
 Brennuos:0 "Brennuos"
 Bricena:0 "Bricena"
 Bridget:0 "Bridget"
 Brie:0 "Brie"
 Briff:0 "Briff"
 Briffan:0 "Briffan"
 Briffo:0 "Briffo"
 Brin:0 "Brin"
 Brina:0 "Brina"
 Broga:0 "Broga"
 Brok:0 "Brok"
 Brokx:0 "Brokx"
 Bronis:0 "Bronis"
 Brotiark:0 "Brotiark"
 Bruenor:0 "Bruenor"
 Bryr:0 "Bryr"
 Bubol:0 "Bûbol"
 Bullud:0 "Bullud"
 Bupalos:0 "Bupalos"
 Bura:0 "Burâ"
 Burebistan:0 "Burebistan"
 Burggob:0 "Burggob"
 Buth:0 "Bûth"
 Byrne:0 "Byrne"
 Byron:0 "Byron"
 Cadaruannuos:0 "Cadaruannuos"
 Caenlin:0 "Caenlin"
 Cahit:0 "Cahit"
 Cairard:0 "Cairard"
 Calas:0 "Calas"
 Calasandal:0 "Calasandal"
 Calasandur:0 "Calasandur"
 Calasiel:0 "Calasiel"
 Calassa:0 "Calassa"
 Calin:0 "Calin"
 Calindal:0 "Calindal"
 Calindiel:0 "Calindiel"
 Calrodir:0 "Calrodir"
 Camaco:0 "Camaco"
 Camir:0 "Camir"
 Camira:0 "Camira"
 Camnar:0 "Camnar"
 Camnara:0 "Camnara"
 Camnarian:0 "Camnarian"
 Camnaril:0 "Camnaril"
 Camor:0 "Camor"
 Camora:0 "Camora"
 Campbell:0 "Campbell"
 Camula:0 "Camula"
 Camuluos:0 "Camuluos"
 Canfeda:0 "Canfeda"
 Canrec:0 "Canrec"
 Cantismerta:0 "Cantismerta"
 Caradan:0 "Caradan"
 Caradaunnuos:0 "Caradaunnuos"
 Carantuos:0 "Carantuos"
 Carg:0 "Carg"
 Carl:0 "Carl"
 Carlan:0 "Carlan"
 Carlana:0 "Carlana"
 Carleon:0 "Carleon"
 Carlin:0 "Carlin"
 Carly:0 "Carly"
 Carmanuos:0 "Carmanuos"
 Carmuo:0 "Carmuo"
 Carnabon:0 "Carnabon"
 Carodir:0 "Carodir"
 Carta:0 "Carta"
 Carusa:0 "Carusa"
 Carwick:0 "Carwick"
 CastE_n:0 "Castén"
 CastE_nnia:0 "Casténnia"
 CastI_n:0 "Castín"
 CastI_na:0 "Castína"
 Castan:0 "Castan"
 Castantina:0 "Castantina"
 Casten:0 "Castén"
 Castennia:0 "Casténnia"
 Castin:0 "Castín"
 Castina:0 "Castína"
 Castor:0 "Castor"
 Castora:0 "Castora"
 Castorn:0 "Castorn"
 Cathy:0 "Cathy"
 Catrana:0 "Catrana"
 Catta:0 "Catta"
 Catumaruos:0 "Catumaruos"
 Catusegonuos:0 "Catusegonuos"
 Cauaria:0 "Cauaria"
 Cavin:0 "Cavin"
 Caylen:0 "Caylen"
 Cecill:0 "Cecill"
 Cecille:0 "Cecille"
 Cela:0 "Cela"
 Celada:0 "Celada"
 Celadil:0 "Celadil"
 Celador:0 "Celador"
 Celadora:0 "Celadora"
 Celadorian:0 "Celadorian"
 Celarion:0 "Celarion"
 Celga:0 "Celga"
 Celgal:0 "Celgal"
 Celmon:0 "Celmon"
 Celunnuo:0 "Celunnuo"
 Ceran:0 "Ceran"
 Cerd:0 "Cerd"
 Cerena:0 "Cerena"
 Cerene:0 "Cerene"
 Chaderion:0 "Chaderion"
 Chix:0 "Chix"
 Chomsky:0 "Chomsky"
 Choudkimpons:0 "Choudkimpons"
 Cike:0 "Cike"
 Cilurnuos:0 "Cilurnuos"
 Cinda:0 "Cinda"
 Cinrthir:0 "Cinrthir"
 Cintugenuos:0 "Cintugenuos"
 Cintugnatuos:0 "Cintugnatuos"
 Ciramod:0 "Ciramod"
 Clametra:0 "Clametra"
 Clamorna:0 "Clamorna"
 Claranda:0 "Claranda"
 Clarimonde:0 "Clarimonde"
 Clarya:0 "Clarya"
 Cleesb:0 "Cleesb"
 Clodia:0 "Clodia"
 Clothar:0 "Clothar"
 Cloustria:0 "Cloustria"
 Cohlien:0 "Cohlien"
 Cohm:0 "Cohm"
 Colk:0 "Colk"
 Colm:0 "Colm"
 Colyn:0 "Colyn"
 Comosican:0 "Comosican"
 Conakk:0 "Conakk"
 Contan:0 "Contan"
 Contessiluo:0 "Contessiluo"
 Contuinda:0 "Contuinda"
 Conwell:0 "Conwell"
 Cora:0 "Cora"
 Corac:0 "Corac"
 Corale:0 "Corale"
 Coralinde:0 "Coralinde"
 Coraline:0 "Coraline"
 Coreg:0 "Coreg"
 Coria:0 "Coria"
 Corin:0 "Corin"
 Corina:0 "Corina"
 Coriuos:0 "Coriuos"
 Corrac:0 "Corrac"
 Corric:0 "Corric"
 Corvuloc:0 "Corvuloc"
 CoT_ela:0 "Coțela"
 Cradoc:0 "Cradoc"
 Cragan:0 "Cragan"
 Cravoc:0 "Cravoc"
 Cravosian:0 "Cravosian"
 Crege:0 "Crege"
 Cressen:0 "Cressen"
 Creston:0 "Creston"
 Cristof:0 "Cristof"
 Crovan:0 "Crovan"
 Crovis:0 "Crovis"
 Cruesa:0 "Cruesa"
 Cudiuos:0 "Cudiuos"
 CU_n:0 "Cûn"
 Cunopenna:0 "Cunopenna"
 Cunopennuos:0 "Cunopennuos"
 DadA_:0 "Dadă"
 DadA_zI_:0 "Dadăzî"
 Daenmir:0 "Daenmir"
 Dagan:0 "Dagan"
 Daghr:0 "Daghr"
 Dagran:0 "Dagran"
 Daguo:0 "Daguo"
 Dain:0 "Dain"
 Dak:0 "Dak"
 Dagodubnuos:0 "Dagodubnuos"
 Dagolituos:0 "Dagolituos"
 Dagomaruos:0 "Dagomaruos"
 DA_labasan:0 "Dălabasan"
 Dalbaran:0 "Dalbaran"
 Dalina:0 "Dalina"
 Dalmund:0 "Dalmund"
 Dalya:0 "Dalya"
 Dalyon:0 "Dalyon"
 Damaderus:0 "Damaderus"
 Damamundas:0 "Damamundas"
 Damanis:0 "Damanis"
 Damatrudia:0 "Damatrudia"
 Damavarius:0 "Damavarius"
 Damedruida:0 "Damedruida"
 Damegarius:0 "Damegarius"
 Damelina:0 "Damelina"
 Damerus:0 "Damerus"
 Damescutus:0 "Damescutus"
 Dametrudia:0 "Dametrudia"
 Dameverga:0 "Dameverga"
 Damevira:0 "Damevira"
 Damien:0 "Damien"
 Damrina:0 "Damrina"
 Damris:0 "Damris"
 Damuos:0 "Damuos"
 DansI_mel:0 "Dansîmel"
 DapI_:0 "Dapî"
 Daran:0 "Daran"
 Darandil:0 "Darandil"
 Daras:0 "Daras"
 Darastarion:0 "Darastarion"
 Daravan:0 "Daravan"
 Daravog:0 "Daravog"
 Dardilan:0 "Dardilan"
 Darian:0 "Darian"
 Darion:0 "Darion"
 Daroman:0 "Daroman"
 Daromas:0 "Daromas"
 Daromdan:0 "Daromdan"
 Daromger:0 "Daromger"
 Darra:0 "Darra"
 Darran:0 "Darran"
 Dartaxes:0 "Dartaxes"
 Darus:0 "Darus"
 Darvogan:0 "Darvogan"
 DaS_ene:0 "Dașene"
 Dasirna:0 "Dasirna"
 Dasma:0 "Dasma"
 Davan:0 "Davan"
 Dayla:0 "Dayla"
 Daylon:0 "Daylon"
 Daynan:0 "Daynan"
 Dedro:0 "Dedro"
 Deekin:0 "Deekin"
 Deeto:0 "Deeto"
 Degindra:0 "Degindra"
 Deidre:0 "Deidre"
 Dekinan:0 "Dekinan"
 Dekka:0 "Dekka"
 Delan:0 "Delan"
 Delda:0 "Delda"
 Deldi:0 "Deldi"
 Delia:0 "Delia"
 Delian:0 "Delian"
 Delsaran:0 "Delsaran"
 Demartos:0 "Demartos"
 Demos:0 "Demos"
 Denar:0 "Denar"
 Denarion:0 "Denarion"
 Dengis:0 "Dengis"
 Denzibal:0 "Denzibal"
 Deran:0 "Deran"
 Derhilde:0 "Derhilde"
 DeriA_:0 "Deriă"
 Deris:0 "Deris"
 Derya:0 "Derya"
 Detti:0 "Detti"
 Devac:0 "Devac"
 Devan:0 "Devan"
 Devand:0 "Devand"
 Deveni:0 "Deveni"
 Dexta:0 "Dexta"
 Dezta:0 "Dezta"
 Dha:0 "Dha"
 Dhaine:0 "Dhaine"
 Dhan:0 "Dhan"
 Dheep:0 "Dheep"
 Dhesesk:0 "Dhesesk"
 Dhezryhz:0 "Dhezryhz"
 Dhild:0 "Dhild"
 Dhodda:0 "Dhodda"
 Dhog:0 "Dhog"
 Dhoulza:0 "Dhoulza"
 Dhy:0 "Dhy"
 Diazyn:0 "Diazyn"
 Dibbles:0 "Dibbles"
 Didan:0 "Didan"
 Dilara:0 "Dilara"
 Dimble:0 "Dimble"
 Dirigan:0 "Dirigan"
 Diurpan:0 "Diurpan"
 Dizniz:0 "Dizniz"
 Diznutz:0 "Diznutz"
 Dizzap:0 "Dizzap"
 Dokkuat:0 "Dokkuat"
 Dolin:0 "Dolin"
 Dolmec:0 "Dolmec"
 Dolocher:0 "Dolocher"
 Dorcan:0 "Dorcan"
 Dorendor:0 "Dorendor"
 Dorin:0 "Dorin"
 DirpanA_:0 "Dirpană"
 DI_rzun:0 "Dîrzun"
 Dordan:0 "Dordan"
 Dorpokis:0 "Dorpokis"
 Dossuo:0 "Dossuo"
 Dostan:0 "Dostan"
 Dothi:0 "Dothi"
 Dotos:0 "Dotos"
 Dotta:0 "Dotta"
 Dotuzi:0 "Dotuzi"
 Dousonna:0 "Dousonna"
 Dramm:0 "Dramm"
 Drazad:0 "Drazad"
 Dredwaen:0 "Dredwaen"
 Drifa:0 "Drifa"
 Drighad:0 "Drighad"
 Drilgisa:0 "Drilgisa"
 DromiS_eta:0 "Dromișeta"
 Drok:0 "Drok"
 Drunhem:0 "Drunhem"
 Drutaluos:0 "Drutaluos"
 Dubnorich:0 "Dubnorich"
 Dugz:0 "Dugz"
 Dunez:0 "Dunez"
 Dunniuos:0 "Dunniuos"
 Dunnonia:0 "Dunnonia"
 Duras:0 "Duras"
 Durbur:0 "Durbûr"
 Durg:0 "Durg"
 Durin:0 "Durin"
 Durul:0 "Durul"
 Dush:0 "Dush"
 DuS_idava:0 "Dușidava"
 Dustin:0 "Dustin"
 Dustyn:0 "Dustyn"
 Duzan:0 "Duzan"
 Duzar:0 "Duzar"
 Duzi:0 "Duzi"
 Dwalin:0 "Dwalin"
 Dwalra:0 "Dwalra"
 Dwarin:0 "Dwarin"
 Dyren:0 "Dyren"
 Eboria:0 "Eboria"
 Eborian:0 "Eborian"
 Ecena:0 "Ecena"
 Edd:0 "Edd"
 Edeth:0 "Edeth"
 Edric:0 "Edric"
 Edun:0 "Edûn"
 Egi:0 "Egi"
 Egzeth:0 "Egzeth"
 Ehn:0 "Ehn"
 EilI_s:0 "Eilís"
 EilI_sabet:0 "Eilísabet"
 Eilis:0 "Eilís"
 Eilisabet:0 "Eilísabet"
 Ekbo:0 "Ekbo"
 Ekcho:0 "Ekcho"
 Ekrem:0 "Ekrem"
 ElE_anore:0 "Eléanore"
 Elec:0 "Elec"
 Elandir:0 "Elandir"
 Elanil:0 "Elanil"
 Elantia:0 "Elantia"
 Elaressa:0 "Elaressa"
 Elaria:0 "Elaria"
 Elbin:0 "Elbin"
 Elecast:0 "Elecast"
 Eledas:0 "Eledas"
 Elenor:0 "Elenor"
 Elethar:0 "Elethar"
 Elethen:0 "Elethen"
 Elethiel:0 "Elethiel"
 Elethor:0 "Elethor"
 Elgek:0 "Elgek"
 Elgin:0 "Elgin"
 Elif:0 "Elif"
 Elisar:0 "Elisar"
 Elissa:0 "Elissa"
 Ellen:0 "Ellen"
 Elmas:0 "Elmas"
 Elna:0 "Elna"
 Elorgaer:0 "Elorgaer"
 Elran:0 "Elran"
 Elrian:0 "Elrian"
 Elriandor:0 "Elriandor"
 Elrys:0 "Elrys"
 Ema:0 "Ema"
 EmilI_e:0 "Emilíe"
 Emmalinda:0 "Emmalinda"
 Emmalinde:0 "Emmalinde"
 Emmeran:0 "Emmeran"
 Emmeric:0 "Emmeric"
 Emmic:0 "Emmic"
 Emmita:0 "Emmita"
 Emmon:0 "Emmon"
 Emmor:0 "Emmor"
 Emmorn:0 "Emmorn"
 Emy:0 "Emy"
 Enrouana:0 "Enrouana"
 Eralia:0 "Eralia"
 Erana:0 "Erana"
 Eranil:0 "Eranil"
 Erasnir:0 "Erasnir"
 Erbay:0 "Erbay"
 Erel:0 "Erel"
 Erela:0 "Erela"
 Erelas:0 "Erelas"
 Erelassa:0 "Erelassa"
 Erella:0 "Erella"
 Erelmis:0 "Erelmis"
 Eren:0 "Eren"
 Erendil:0 "Erendil"
 Erica:0 "Erica"
 Erkil:0 "Erkil"
 Erlan:0 "Erlan"
 Erlandel:0 "Erlandel"
 Erlanil:0 "Erlanil"
 Erna:0 "Erna"
 Ernald:0 "Ernald"
 Ernalda:0 "Ernalda"
 Ernan:0 "Ernan"
 Ernana:0 "Ernana"
 Ernmund:0 "Ernmund"
 Erol:0 "Erol"
 Erondil:0 "Erondil"
 Erten:0 "Erten"
 Erwin:0 "Erwin"
 Erwina:0 "Erwina"
 Escoril:0 "Escoril"
 ES_otia:0 "Eșotia"
 Espirusur:0 "Espirusur"
 Estejar:0 "Estejar"
 Eszraah:0 "Eszraah"
 Etrega:0 "Etrega"
 Ettu:0 "Ettu"
 Evard:0 "Evard"
 Evardi:0 "Evardi"
 Evin:0 "Evin"
 Evindal:0 "Evindal"
 Exe:0 "Exe"
 Ezz:0 "Ezz"
 Faevir:0 "Faevir"
 Faldnas:0 "Faldnas"
 Falfin:0 "Falfin"
 Falstad:0 "Falstad"
 Famble:0 "Famble"
 Fanchegli:0 "Fanchegli"
 Farathia:0 "Farathia"
 Farun:0 "Farûn"
 Farwen:0 "Farwen"
 Fazez:0 "Fazez"
 Fazil:0 "Fazil"
 Fazok:0 "Fazok"
 Fazzbaz:0 "Fazzbaz"
 Fazzel:0 "Fazzel"
 Fecker:0 "Fecker"
 Fegru:0 "Fegru"
 Feza:0 "Feza"
 Fezdot:0 "Fezdot"
 Filinar:0 "Filinar"
 Filinara:0 "Filinara"
 Filliath:0 "Filliath"
 Fimbur:0 "Fimbur"
 Finnic:0 "Finnic"
 Finorian:0 "Finorian"
 Finoriel:0 "Finoriel"
 Fionca:0 "Fionca"
 Firinar:0 "Firinar"
 Fizwick:0 "Fizwick"
 Flak:0 "Flak"
 Flogg:0 "Flogg"
 Floki:0 "Floki"
 Flondi:0 "Flondi"
 Florien:0 "Florien"
 Florienne:0 "Florienne"
 Flormael:0 "Flormael"
 Florvod:0 "Florvod"
 Floucen:0 "Floucen"
 Folcard:0 "Folcard"
 Folcas:0 "Folcas"
 Foldan:0 "Foldan"
 Frances:0 "Frances"
 Frax:0 "Frax"
 Fred:0 "Fred"
 Freidar:0 "Freidar"
 Freydis:0 "Freydis"
 Frodan:0 "Frodan"
 Fronidle:0 "Fronidle"
 Fubar:0 "Fubar"
 Gakar:0 "Gakar"
 Gakk:0 "Gakk"
 Galien:0 "Galien"
 Galin:0 "Galin"
 Galina:0 "Galina"
 Galinael:0 "Galinael"
 Galinda:0 "Galinda"
 Galindel:0 "Galindel"
 Galindil:0 "Galindil"
 Galindor:0 "Galindor"
 Galinea:0 "Galinea"
 Galyndor:0 "Galyndor"
 Galynel:0 "Galynel"
 Garet:0 "Garet"
 Garhaahz:0 "Garhaahz"
 Garion:0 "Garion"
 Garl:0 "Garl"
 Garm:0 "Garm"
 Garman:0 "Garman"
 Garomaruos:0 "Garomaruos"
 Garona:0 "Garona"
 Garrec:0 "Garrec"
 Garren:0 "Garren"
 Garret:0 "Garret"
 Garrett:0 "Garrett"
 Garrger:0 "Garrger"
 Garthur:0 "Garthur"
 Garuos:0 "Garuos"
 Gawain:0 "Gawain"
 Gawan:0 "Gawan"
 Gax:0 "Gax"
 Gazna:0 "Gazna"
 GebelizA_s:0 "Gebelizăs"
 GebelizI_s:0 "Gebelizîs"
 Gebucu:0 "Gebucu"
 Gelbin:0 "Gelbin"
 Gelehorn:0 "Gelehorn"
 Gelman:0 "Gelman"
 Gelmona:0 "Gelmona"
 Gelmonias:0 "Gelmonias"
 Gerdaba:0 "Gerdaba"
 GerisicA_:0 "Gerisică"
 Geski:0 "Geski"
 Gezz:0 "Gezz"
 Ghad:0 "Ghad"
 Gham:0 "Ghâm"
 Ghash:0 "Ghash"
 Ghityt:0 "Ghityt"
 Ghorza:0 "Ghorza"
 Ghudd:0 "Ghudd"
 Ghudrag:0 "Ghudrag"
 Ghurad:0 "Ghurâd"
 Gibbles:0 "Gibbles"
 Gigla:0 "Gigla"
 Ginny:0 "Ginny"
 GiramA_r:0 "Giramăr"
 Girud:0 "Girud"
 GisI_le:0 "Gisíle"
 Giz:0 "Giz"
 Glasha:0 "Glasha"
 Gloxee:0 "Gloxee"
 Gluk:0 "Gluk"
 Gniax:0 "Gniax"
 Gnonuiz:0 "Gnonuiz"
 Gochat:0 "Gochat"
 Godrac:0 "Godrac"
 Godraca:0 "Godraca"
 Godric:0 "Godric"
 Godryc:0 "Godryc"
 Gokk:0 "Gokk"
 Goksi:0 "Goksi"
 Golkin:0 "Golkin"
 Golm:0 "Golm"
 Gorar:0 "Gorar"
 Goren:0 "Goren"
 Gorwick:0 "Gorwick"
 Gotrek:0 "Gotrek"
 Graca:0 "Graca"
 Gracos:0 "Gracos"
 Gram:0 "Gram"
 Grama:0 "Grama"
 Gramzik:0 "Gramzik"
 Grane:0 "Grane"
 Grator:0 "Grator"
 Gregoire:0 "Gregoire"
 Gregora:0 "Gregora"
 Grelba:0 "Grelba"
 Grerrurr:0 "Grerrurr"
 Grif:0 "Grif"
 Grigze:0 "Grigze"
 Grimma:0 "Grimma"
 Grimmar:0 "Grimmar"
 Grimmun:0 "Grimmun"
 Grisha:0 "Grisha"
 Grom:0 "Grom"
 Gromar:0 "Gromar"
 Gronmar:0 "Gronmar"
 Groria:0 "Groria"
 Grorr:0 "Grorr"
 Gruaim:0 "Grûaim"
 Gruar:0 "Grûar"
 Gruia:0 "Gruia"
 Gruk:0 "Gruk"
 Grumger:0 "Grumger"
 Grun:0 "Grûn"
 Grutt:0 "Grutt"
 Gubu:0 "Gubû"
 Gudilan:0 "Gudilan"
 Guillame:0 "Guillame"
 Guiz:0 "Guiz"
 Gukk:0 "Gukk"
 Gula:0 "Gula"
 Gund:0 "Gund"
 Gundobar:0 "Gundobar"
 Gundobin:0 "Gundobin"
 Gundomar:0 "Gundomar"
 Gunni:0 "Gunni"
 Guryrk:0 "Guryrk"
 Gwidulain:0 "Gwidulain"
 Haala:0 "Haala"
 Haamida:0 "Haamida"
 Hackett:0 "Hackett"
 Haelga:0 "Haelga"
 Hakrea:0 "Hakrea"
 Hal:0 "Hal"
 Halfred:0 "Halfred"
 Hallfred:0 "Hallfred"
 Hamfast:0 "Hamfast"
 Hardun:0 "Hardûn"
 Hareton:0 "Hareton"
 Hargen:0 "Hargen"
 Harlun:0 "Harlûn"
 Harolt:0 "Harolt"
 Harruk:0 "Harrûk"
 Hasibe:0 "Hasibe"
 Hazan:0 "Hazan"
 Heathcliff:0 "Heathcliff"
 Heather:0 "Heather"
 Henric:0 "Henric"
 Herkja:0 "Herkja"
 Hermeias:0 "Hermeias"
 Hewitt:0 "Hewitt"
 Himmet:0 "Himmet"
 Hindley:0 "Hindley"
 Hjal:0 "Hjal"
 Hoglik:0 "Hoglik"
 Horatio:0 "Horatio"
 Hork:0 "Hork"
 Hornax:0 "Hornax"
 Horza:0 "Horza"
 Hoshgrish:0 "Hoshgrish"
 Humac:0 "Humac"
 Humba:0 "Humba"
 Humbac:0 "Humbac"
 Humban:0 "Humban"
 Humbar:0 "Humbar"
 Humfrey:0 "Humfrey"
 Hura:0 "Hura"
 Huran:0 "Huran"
 Husaam:0 "Husaam"
 Hutny:0 "Hutny"
 Hyaclos:0 "Hyaclos"
 Ianren:0 "Ianren"
 Ianrendal:0 "Ianrendal"
 Iantumaruos:0 "Iantumaruos"
 Iarl:0 "Iarl"
 Ibenion:0 "Ibenion"
 Idad:0 "Idad"
 Idras:0 "Idras"
 Ienka:0 "Ienka"
 Ienkin:0 "Ienkin"
 Ieshath:0 "Ieshath"
 Iestinuos:0 "Iestinuos"
 Ik:0 "Ik"
 Ikelos:0 "Ikelos"
 Ikom:0 "Ikom"
 Ikse:0 "Ikse"
 Iltani:0 "Iltani"
 Imariel:0 "Imariel"
 Imheros:0 "Imheros"
 Ingeneth:0 "Ingeneth"
 Ioria:0 "Ioria"
 Ioriel:0 "Ioriel"
 Irann:0 "Irann"
 Iras:0 "Iras"
 Irpa:0 "Irpa"
 Irran:0 "Irran"
 Irrlion:0 "Irrlion"
 Irto:0 "Irto"
 Irvah:0 "Irvah"
 Isehris:0 "Isehris"
 Iserana:0 "Iserana"
 Iserandel:0 "Iserandel"
 Isgerd:0 "Isgerd"
 Ishmoz:0 "Ishmoz"
 Ishtara:0 "Ishtara"
 Iskrates:0 "Iskrates"
 Isobelle:0 "Isobelle"
 Isondi:0 "Isondi"
 Istrala:0 "Istrala"
 Istralania:0 "Istralania"
 Ithroka:0 "Ithroka"
 Itrol:0 "Itrol"
 Ivran:0 "Ivran"
 Ivrana:0 "Ivrana"
 Ivrandel:0 "Ivrandel"
 Ivrandiel:0 "Ivrandiel"
 Ivrandil:0 "Ivrandil"
 Ivrandir:0 "Ivrandir"
 Ivrandyel:0 "Ivrandyel"
 Iztralania:0 "Iztralania"
 Iztuts:0 "Iztuts"
 Jaborn:0 "Jaborn"
 Jaerel:0 "Jaerel"
 Jagderk:0 "Jagderk"
 Jahelor:0 "Jahelor"
 Jaher:0 "Jaher"
 Jaherian:0 "Jaherian"
 Jamms:0 "Jamms"
 Jannat:0 "Jannat"
 Jareer:0 "Jareer"
 Jarko:0 "Jarko"
 Jarnolt:0 "Jarnolt"
 Jaye:0 "Jaye"
 Jeremy:0 "Jeremy"
 Jerrix:0 "Jerrix"
 Jert:0 "Jert"
 Jessica:0 "Jessica"
 Jesufte:0 "Jesufte"
 Jetlis:0 "Jetlis"
 Jexisia:0 "Jexisia"
 Jibrivut:0 "Jibrivut"
 Jomar:0 "Jomar"
 Jomble:0 "Jomble"
 Jordis:0 "Jordis"
 Jormun:0 "Jormun"
 Josern:0 "Josern"
 Jubie:0 "Jubie"
 Jukop:0 "Jukop"
 KagI_za:0 "Kagîza"
 Kahetan:0 "Kahetan"
 Kalas:0 "Kalas"
 Kalbard:0 "Kalbard"
 Kalib:0 "Kalib"
 Kalinael:0 "Kalinael"
 Kamelya:0 "Kamelya"
 KamoliuT_A_:0 "Kamoliuță"
 KamoliuT_I_:0 "Kamoliuțî"
 Kappa:0 "Kappa"
 Kaptan:0 "Kaptan"
 Kargath:0 "Kargath"
 Karn:0 "Karn"
 Karrom:0 "Karrom"
 Kartal:0 "Kartal"
 Katerine:0 "Katerine"
 Katrin:0 "Katrin"
 Katrina:0 "Katrina"
 Kaveh:0 "Kaveh"
 Kaxac:0 "Kaxac"
 Kazadur:0 "Kazadûr"
 Kazar:0 "Kazar"
 Kazz:0 "Kazz"
 Kelzeth:0 "Kelzeth"
 Kerstin:0 "Kerstin"
 Khaara:0 "Khaara"
 Khadan:0 "Khadan"
 Khadoris:0 "Khadoris"
 Khagor:0 "Khagor"
 Khaltec:0 "Khaltec"
 Khoras:0 "Khoras"
 Khrosh:0 "Khrosh"
 Kiarte:0 "Kiarte"
 Kikud:0 "Kikud"
 Kild:0 "Kild"
 Kilda:0 "Kilda"
 Kildan:0 "Kildan"
 Kildar:0 "Kildar"
 Kildum:0 "Kildûm"
 Kilrogg:0 "Kilrogg"
 Kishar:0 "Kishar"
 Klalgash:0 "Klalgash"
 Kolin:0 "Kolin"
 Kolvan:0 "Kolvan"
 Kolvanmac:0 "Kolvanmac"
 KomakI_zA_:0 "Komakîză"
 Komozi:0 "Komozi"
 Korgus:0 "Korgus"
 Korvin:0 "Korvin"
 Korydon:0 "Korydon"
 Koth:0 "Koth"
 KotiS_on:0 "Kotișon"
 Kovu:0 "Kovu"
 Krakhorn:0 "Krakhorn"
 Kricirr:0 "Kricirr"
 Kricoun:0 "Kricoun"
 Krimp:0 "Krimp"
 Kruk:0 "Krûk"
 Kryzzaar:0 "Kryzzaar"
 Kuga:0 "Kuga"
 Kullaa:0 "Kullaa"
 Kuok:0 "Kuok"
 Kurd:0 "Kurd"
 Kurgum:0 "Kûrgûm"
 Kylia:0 "Kylia"
 Kylian:0 "Kylian"
 Kynzin:0 "Kynzin"
 Laadaa:0 "Laadaa"
 Lacie:0 "Lacie"
 Lacy:0 "Lacy"
 Ladrindel:0 "Ladrindel"
 Lagba:0 "Lagba"
 Lagertha:0 "Lagertha"
 Lahgi:0 "Lahgi"
 Lain:0 "Lain"
 Lamma:0 "Lamma"
 Lanahari:0 "Lanahari"
 Lanalora:0 "Lanalora"
 Larelaen:0 "Larelaen"
 Laren:0 "Laren"
 Laris:0 "Laris"
 Larluk:0 "Larluk"
 Larradhel:0 "Larradhel"
 Larza:0 "Larza"
 Laurenne:0 "Laurenne"
 Lazga:0 "Lazga"
 Lcinetta:0 "Lcinetta"
 Leja:0 "Leja"
 Leliatha:0 "Leliatha"
 Lenatha:0 "Lenatha"
 Lenedius:0 "Lenedius"
 Lennard:0 "Lennard"
 Lennic:0 "Lennic"
 Lenuo:0 "Lenuo"
 Lerlam:0 "Lerlam"
 Leslin:0 "Leslin"
 Leslindel:0 "Leslindel"
 Leuca:0 "Leuca"
 Leucuos:0 "Leucuos"
 Lezlindel:0 "Lezlindel"
 Liandel:0 "Liandel"
 Liandiel:0 "Liandiel"
 Lianne:0 "Lianne"
 Liedir:0 "Liedir"
 Liel:0 "Liel"
 Lilit:0 "Lilit"
 Lilith:0 "Lilith"
 Limer:0 "Limer"
 Lindelin:0 "Lindelin"
 Linton:0 "Linton"
 Lisanne:0 "Lisanne"
 Lisban:0 "Lisban"
 Lisbet:0 "Lisbet"
 Lisolette:0 "Lisolette"
 Lithiel:0 "Lithiel"
 Litogena:0 "Litogena"
 Liznu:0 "Liznu"
 Ljufa:0 "Ljufa"
 Lockwood:0 "Lockwood"
 Lodka:0 "Lodka"
 Lodun:0 "Lodûn"
 Loman:0 "Loman"
 Lomar:0 "Lomar"
 Lomas:0 "Lomas"
 Lomban:0 "Lomban"
 Lombar:0 "Lombar"
 Lombas:0 "Lombas"
 Lomben:0 "Lomben"
 Lomen:0 "Lomen"
 Lommy:0 "Lommy"
 Londo:0 "Londo"
 Lonemundus:0 "Lonemundus"
 Lorek:0 "Lorek"
 Loren:0 "Loren"
 Lorenan:0 "Lorenan"
 Lorendal:0 "Lorendal"
 Lorentol:0 "Lorentol"
 Lorevarn:0 "Lorevarn"
 Lorimbur:0 "Lorimbur"
 Lorito:0 "Lorito"
 Lorm:0 "Lorm"
 Lorran:0 "Lorran"
 Lothan:0 "Lothan"
 Lothane:0 "Lothane"
 Luanor:0 "Luanor"
 Lubitiata:0 "Lubitiata"
 Lubna:0 "Lubna"
 Lucan:0 "Lucan"
 Lucarn:0 "Lucarn"
 Luciana:0 "Luciana"
 Lucog:0 "Lucog"
 Lugaredus:0 "Lugaredus"
 Lugarius:0 "Lugarius"
 Lugesteus:0 "Lugesteus"
 Lugondus:0 "Lugondus"
 Lunafreda:0 "Lunafreda"
 Lunagundia:0 "Lunagundia"
 Lunamadus:0 "Lunamadus"
 Lunarona:0 "Lunarona"
 Lunatrudia:0 "Lunatrudia"
 Lunaverta:0 "Lunaverta"
 Lunavirga:0 "Lunavirga"
 LunkA_:0 "Lunkă"
 Lurb:0 "Lurb"
 Luta:0 "Luta"
 Lutumaruos:0 "Lutumaruos"
 Lydia:0 "Lydia"
 Lyhz:0 "Lyhz"
 Lykidas:0 "Lykidas"
 Maberin:0 "Maberin"
 Mabug:0 "Mabug"
 Maci:0 "Maci"
 Macilda:0 "Macilda"
 Macoric:0 "Macoric"
 Madaca:0 "Madaca"
 MadalE_in:0 "Madaléin"
 Madala:0 "Madala"
 Madalac:0 "Madalac"
 Madalein:0 "Madaléin"
 Madarun:0 "Madarûn"
 Magar:0 "Magar"
 Magni:0 "Magni"
 Magnuo:0 "Magnuo"
 Magun:0 "Magûn"
 Magunuos:0 "Magunuos"
 Maknag:0 "Maknag"
 Maku:0 "Maku"
 Malabac:0 "Malabac"
 Maldec:0 "Maldec"
 Maldorian:0 "Maldorian"
 Manta:0 "Manta"
 Maqet:0 "Maqet"
 Marcan:0 "Marcan"
 Marcana:0 "Marcana"
 Marcel:0 "Marcel"
 Mardina:0 "Mardina"
 Maregil:0 "Maregil"
 Marianne:0 "Marianne"
 Marien:0 "Marien"
 Marion:0 "Marion"
 Marlen:0 "Marlen"
 Marod:0 "Marod"
 Marodeen:0 "Marodeen"
 Marven:0 "Marven"
 Masilda:0 "Masilda"
 Mason:0 "Mason"
 Mathos:0 "Mathos"
 Maugun:0 "Maugun"
 Maurise:0 "Maurise"
 Mavlik:0 "Mavlik"
 Maycald:0 "Maycald"
 Meade:0 "Meade"
 Mehran:0 "Mehran"
 Meira:0 "Meira"
 Meknik:0 "Meknik"
 Meknok:0 "Meknok"
 Melbin:0 "Melbin"
 Melcon:0 "Melcon"
 Melcor:0 "Melcor"
 Melcora:0 "Melcora"
 Meldaer:0 "Meldaer"
 Melinda:0 "Melinda"
 Merialeth:0 "Merialeth"
 Merian:0 "Merian"
 Merrian:0 "Merrian"
 Mesten:0 "Mesten"
 Metgael:0 "Metgael"
 Mewa:0 "Mewa"
 Mialee:0 "Mialee"
 Miega:0 "Miega"
 Miglo:0 "Miglo"
 Mihtriel:0 "Mihtriel"
 Mikel:0 "Mikel"
 Mimir:0 "Mimir"
 Mindi:0 "Mindi"
 Minelir:0 "Minelir"
 Minxi:0 "Minxi"
 Mirabella:0 "Mirabella"
 Mistri:0 "Mistri"
 Mithriel:0 "Mithriel"
 Modi:0 "Modi"
 Mogg:0 "Mogg"
 Mogru:0 "Mogru"
 Moira:0 "Moira"
 Mondelus:0 "Mondelus"
 Mondo:0 "Mondo"
 Mophrouns:0 "Mophrouns"
 Morbin:0 "Morbin"
 Mordibam:0 "Mordibam"
 Mordibham:0 "Mordibham"
 Mori:0 "Mori"
 Moria:0 "Moria"
 Mork:0 "Mork"
 Morzad:0 "Morzad"
 Moskon:0 "Moskon"
 Mozrush:0 "Mozrush"
 Mozu:0 "Mozû"
 Mrynzu:0 "Mrynzu"
 Mucador:0 "Mucador"
 Mucatra:0 "Mucatra"
 Mudam:0 "Mudam"
 Mug:0 "Mûg"
 Munarion:0 "Munarion"
 Munas:0 "Munas"
 Munerin:0 "Munerin"
 Munumarus:0 "Munumarus"
 Muradin:0 "Muradin"
 Muroga:0 "Muroga"
 Musheera:0 "Musheera"
 Mykx:0 "Mykx"
 Mynerg:0 "Mynerg"
 Myrtle:0 "Myrtle"
 Nadide:0 "Nadide"
 Nadildus:0 "Nadildus"
 Naglerg:0 "Naglerg"
 Nahrina:0 "Nahrina"
 Nahroon:0 "Nahroon"
 Naim:0 "Naim"
 Nak:0 "Nak"
 Nakra:0 "Nâkra"
 Nali:0 "Nali"
 Nalnaz:0 "Nalnaz"
 Nara:0 "Nara"
 Naram:0 "Naram"
 Narawen:0 "Narawen"
 Nardina:0 "Nardina"
 Nark:0 "Nark"
 Narkan:0 "Narkan"
 Narug:0 "Nârug"
 Narwen:0 "Narwen"
 NataporA_:0 "Nataporă"
 Nathagandus:0 "Nathagandus"
 Nathaldus:0 "Nathaldus"
 Nathaleera:0 "Nathaleera"
 Nathaniel:0 "Nathaniel"
 Nathruviel:0 "Nathruviel"
 Nazu:0 "Nazu"
 Neevnuz:0 "Neevnûz"
 Nenge:0 "Nenge"
 Nerac:0 "Nerac"
 Nerlisk:0 "Nerlisk"
 Nerrohn:0 "Nerrohn"
 Nesrin:0 "Nesrin"
 Nestara:0 "Nestara"
 Nesterin:0 "Nesterin"
 NichmA_r:0 "Nichmăr"
 Nichmer:0 "Nichmer"
 Niksa:0 "Niksa"
 Nilauin:0 "Nilauin"
 Nilla:0 "Nilla"
 Nin:0 "Nin"
 Ninsunu:0 "Ninsunu"
 Njada:0 "Njada"
 Nora:0 "Nora"
 Norbun:0 "Norbûn"
 Norbur:0 "Norbûr"
 Nori:0 "Nori"
 Norimbur:0 "Norimbur"
 Norin:0 "Norin"
 Norsko:0 "Norsko"
 Noruk:0 "Norûk"
 Novia:0 "Novia"
 Numair:0 "Numair"
 Nuriye:0 "Nuriye"
 Nusaiba:0 "Nusaiba"
 Obera:0 "Obera"
 Oberon:0 "Oberon"
 Obrain:0 "Obrain"
 Occanus:0 "Occanus"
 Oclauia:0 "Oclauia"
 Oclinuos:0 "Oclinuos"
 Octava:0 "Octava"
 Octavos:0 "Octavos"
 Odaka:0 "Odaka"
 Odar:0 "Odar"
 Oddo:0 "Oddo"
 Odun:0 "Odûn"
 Odur:0 "Odur"
 Ogal:0 "Ogal"
 Ogbur:0 "Ogbûr"
 Ogg:0 "Ogg"
 Ogra:0 "Ogra"
 Ohdaka:0 "Ohdaka"
 Oibran:0 "Oibran"
 Oivug:0 "Oivug"
 Okegg:0 "Okegg"
 Okkeih:0 "Okkeih"
 Oktan:0 "Oktan"
 Olfyra:0 "Olfyra"
 Olin:0 "Olin"
 Olor:0 "Olor"
 Olora:0 "Olora"
 Oloris:0 "Oloris"
 Olrok:0 "Olrok"
 Olvir:0 "Olvir"
 Omara:0 "Omara"
 Ondott:0 "Ondott"
 Oraph:0 "Orâph"
 Orbha:0 "Orbha"
 Orbin:0 "Orbin"
 Ordan:0 "Ordan"
 Oreias:0 "Oreias"
 Orgrim:0 "Orgrim"
 Orilenna:0 "Orilenna"
 Orim:0 "Orim"
 Orlog:0 "Orlog"
 Orok:0 "Orok"
 Orokag:0 "Orokâg"
 Oroles:0 "Oroles"
 Orra:0 "Orra"
 Orthog:0 "Orthog"
 Orwick:0 "Orwick"
 Oskar:0 "Oskar"
 OtO_:0 "Otó"
 Oto:0 "Oto"
 Ottog:0 "Ottog"
 Ottolin:0 "Ottolin"
 Ottomac:0 "Ottomac"
 Ottrac:0 "Ottrac"
 Ottraca:0 "Ottraca"
 Ottran:0 "Ottran"
 Ottron:0 "Ottron"
 Ovga:0 "Ovga"
 Ovondi:0 "Ovondi"
 Paerian:0 "Paerian"
 Palzindin:0 "Palzindin"
 Pannreth:0 "Pannreth"
 Panoril:0 "Panoril"
 Panoute:0 "Panoute"
 Panreth:0 "Panreth"
 Panthes:0 "Panthes"
 Pantius:0 "Pantius"
 ParamaS_:0 "Paramaš"
 Patrik:0 "Patrik"
 Patrin:0 "Patrin"
 Patrina:0 "Patrina"
 Peanut:0 "Peanut"
 Pearl:0 "Pearl"
 Peccia:0 "Peccia"
 Pedain:0 "Pedain"
 Pedgoknu:0 "Pedgoknu"
 Pelodir:0 "Pelodir"
 Penny:0 "Penny"
 Peolf:0 "Peolf"
 Perceval:0 "Perceval"
 Percival:0 "Percival"
 Persouma:0 "Persouma"
 Pervince:0 "Pervince"
 Petha:0 "Petha"
 Petipor:0 "Petipor"
 Petran:0 "Petran"
 Petrona:0 "Petrona"
 Peyter:0 "Peyter"
 Phnouti:0 "Phnouti"
 Pinrynna:0 "Pinrynna"
 Pippy:0 "Pippy"
 Pirkin:0 "Pirkin"
 Piye:0 "Piye"
 Plakeank:0 "Plakeank"
 Pondo:0 "Pondo"
 Poppet:0 "Poppet"
 Poppi:0 "Poppi"
 Poppy:0 "Poppy"
 Porda:0 "Porda"
 Pordo:0 "Pordo"
 Pordolt:0 "Pordolt"
 Prak:0 "Prak"
 Primrose:0 "Primrose"
 Pud:0 "Pud"
 Pug:0 "Pug"
 PuridorA_:0 "Puridoră"
 Pushkrimp:0 "Pushkrimp"
 Pysh:0 "Pysh"
 Qalk:0 "Qalk"
 Qesxee:0 "Qesxee"
 Qirnux:0 "Qirnux"
 Qodras:0 "Qodras"
 Qradez:0 "Qradez"
 Qupzax:0 "Qupzax"
 Raafi:0 "Raafi"
 Raalilt:0 "Raalilt"
 Rabac:0 "Rabac"
 Rabard:0 "Rabard"
 Rabon:0 "Rabon"
 Radin:0 "Radin"
 Ragdug:0 "Ragdug"
 Ragun:0 "Ragun"
 Ragund:0 "Ragund"
 Rahma:0 "Rahma"
 Raisen:0 "Raisen"
 Rakk:0 "Rakk"
 Randaurius:0 "Randaurius"
 Rando:0 "Rando"
 Rangvald:0 "Rangvald"
 Ranras:0 "Ranras"
 Rash:0 "Rash"
 Ratak:0 "Ratak"
 RaT_ibidA_:0 "Rațibidă"
 RaT_ibidan:0 "Rațibidan"
 Ravrurt:0 "Ravrurt"
 Rax:0 "Rax"
 ReA_n:0 "Reán"
 ReA_nna:0 "Reánna"
 RE_anna:0 "Réanna"
 Realp:0 "Realp"
 Rean:0 "Réan"
 Reanna:0 "Réanna"
 Rechmer:0 "Rechmer"
 Regar:0 "Regar"
 Rerkel:0 "Rerkêl"
 Res:0 "Res"
 Resturmer:0 "Resturmer"
 Rewan:0 "Rewan"
 Rewouen:0 "Rewouen"
 Riola:0 "Riola"
 RiO_n:0 "Rión"
 Riandel:0 "Riandel"
 RiannO_n:0 "Riannón"
 Riannon:0 "Riannon"
 Ricain:0 "Ricain"
 Rican:0 "Rican"
 RigozA_:0 "Rigoză"
 Rikkard:0 "Rikkard"
 Rimush:0 "Rimush"
 Rion:0 "Rión"
 RI_on:0 "Ríon"
 Ris:0 "Ris"
 Risra:0 "Risra"
 RIrzakx:0 "RIrzakx"
 Robald:0 "Robald"
 Robyn:0 "Robyn"
 Rocair:0 "Rocair"
 RochI_s:0 "Rochîs"
 Rocira:0 "Rocira"
 Roen:0 "Roen"
 Roenhal:0 "Roenhal"
 Rogec:0 "Rogec"
 Rogeci:0 "Rogeci"
 Rogerc:0 "Rogerc"
 Romcar:0 "Romcar"
 Romcarinde:0 "Romcarinde"
 Rondo:0 "Rondo"
 Ronk:0 "Ronk"
 Ronla:0 "Ronla"
 Rosamond:0 "Rosamond"
 Roukon:0 "Roukon"
 Royal:0 "Royal"
 Royeld:0 "Royeld"
 Royfan:0 "Royfan"
 Royy:0 "Royy"
 Rrhihr:0 "Rrhihr"
 Rri:0 "Rri"
 Rrikk:0 "Rrikk"
 Rrok:0 "Rrok"
 Ruben:0 "Ruben"
 Rubiherm:0 "Rubiherm"
 Rubitern:0 "Rubitern"
 Rubonas:0 "Rubonas"
 Ruboster:0 "Ruboster"
 Ruby:0 "Ruby"
 Rufus:0 "Rufus"
 Rug:0 "Rug"
 Rugern:0 "Rugern"
 Runan:0 "Runan"
 Runimur:0 "Rûnimûr"
 Runmar:0 "Runmar"
 Rurti:0 "Rurti"
 Ruven:0 "Ruven"
 Rycan:0 "Rycan"
 Rycroft:0 "Rycroft"
 Rylan:0 "Rylan"
 Rylen:0 "Rylen"
 Ryreis:0 "Ryreis"
 Saamir:0 "Saamir"
 Saazeksa:0 "Saazeksa"
 Sabahat:0 "Sabahat"
 Saban:0 "Saban"
 Sabum:0 "Sabum"
 S_adichen:0 "Șadichen"
 Saed:0 "Saed"
 Saelihn:0 "Saelihn"
 Saemsi:0 "Saemsi"
 Sahse:0 "Sahse"
 Sakkra:0 "Sakkra"
 Sakra:0 "Sakra"
 S_amarkos:0 "Șamarkos"
 Samiun:0 "Samiun"
 Sandur:0 "Sandur"
 S_aper:0 "Șaper"
 Sargin:0 "Sargin"
 Sargonuos:0 "Sargonuos"
 Sarien:0 "Sarien"
 Sarnuos:0 "Sarnuos"
 Savlet:0 "Savlet"
 Schleemo:0 "Schleemo"
 Scoraen:0 "Scoraen"
 Segomaruos:0 "Segomaruos"
 Selanar:0 "Selanar"
 Selina:0 "Selina"
 Selsusa:0 "Selsusa"
 Selussa:0 "Selussa"
 Semiha:0 "Semiha"
 Semit:0 "Semit"
 Sepeh:0 "Sepeh"
 Serek:0 "Serek"
 Serim:0 "Serim"
 SermamarA_:0 "Sermamară"
 Sermamer:0 "Sermamer"
 Serna:0 "Serna"
 Serona:0 "Serona"
 Serondal:0 "Serondal"
 Serondar:0 "Serondar"
 Serondor:0 "Serondor"
 Seronna:0 "Seronna"
 Sersa:0 "Sersa"
 Sevrund:0 "Sevrund"
 Seyma:0 "Seyma"
 Shador:0 "Shador"
 Shaeranni:0 "Shaeranni"
 Shag:0 "Shag"
 Shaka:0 "Shaka"
 Shalte:0 "Shalte"
 Sharia:0 "Sharia"
 Sharindel:0 "Sharindel"
 Shebiktu:0 "Shebiktu"
 Shel:0 "Shel"
 Shenoute:0 "Shenoute"
 Sheru:0 "Sheru"
 Shiavera:0 "Shiavera"
 Sideric:0 "Sideric"
 Silas:0 "Silas"
 Silvard:0 "Silvard"
 Silverin:0 "Silverin"
 Simbur:0 "Simbûr"
 Simun:0 "Simûn"
 Simur:0 "Simur"
 Sindri:0 "Sindri"
 Sireen:0 "Sireen"
 Sivondi:0 "Sivondi"
 Skak:0 "Skak"
 Skald:0 "Skald"
 Skali:0 "Skali"
 Skial:0 "Skial"
 Skjal:0 "Skjal"
 Skoll:0 "Skoll"
 Skorri:0 "Skorri"
 Skoth:0 "Skoth"
 Skun:0 "Skun"
 Sliassiq:0 "Sliassiq"
 Snafu:0 "Snafu"
 Snepi:0 "Snepi"
 Sokkari:0 "Sokkari"
 Sorewan:0 "Sorewan"
 Sozrir:0 "Sozrir"
 Srytsiehn:0 "Srytsiehn"
 Stakuga:0 "Stakugâ"
 Steinar:0 "Steinar"
 Steingrim:0 "Steingrim"
 Storin:0 "Storin"
 Storlin:0 "Storlin"
 Storum:0 "Storum"
 Stovac:0 "Stovac"
 Stovaci:0 "Stovaci"
 Stovan:0 "Stovan"
 Sucaria:0 "Sucaria"
 Suhlamu:0 "Suhlamu"
 Suracos:0 "Suracos"
 Suvnaahz:0 "Suvnaahz"
 Svafar:0 "Svafar"
 Svala:0 "Svala"
 Svante:0 "Svante"
 Sybil:0 "Sybil"
 Sythriath:0 "Sythriath"
 Sytnai:0 "Sytnai"
 Syz:0 "Syz"
 Szesni:0 "Szesni"
 Szith:0 "Szith"
 Taelar:0 "Taelar"
 Taelarian:0 "Taelarian"
 Taelarios:0 "Taelarios"
 Taharqa:0 "Taharqa"
 Takra:0 "Takra"
 Talanor:0 "Talanor"
 Taluos:0 "Taluos"
 Tando:0 "Tando"
 Tanelia:0 "Tanelia"
 Tanisiuos:0 "Tanisiuos"
 Tanoute:0 "Tanoute"
 Taranath:0 "Taranath"
 Tarbir:0 "Tarbir"
 Tarcan:0 "Tarcan"
 Tarikha:0 "Tarikha"
 Tarka:0 "Tarka"
 Tarz:0 "Tarz"
 Tasco:0 "Tasco"
 Tatga:0 "Tâtga"
 Tavdan:0 "Tavdan"
 Tawnie:0 "Tawnie"
 Teagan:0 "Teagan"
 Tegil:0 "Tegil"
 Temenos:0 "Temenos"
 Termie:0 "Termie"
 Testor:0 "Testor"
 Tha:0 "Tha"
 Thal:0 "Thal"
 Thalanil:0 "Thalanil"
 Thalanor:0 "Thalanor"
 Thalia:0 "Thalia"
 Thaliandel:0 "Thaliandel"
 Thamur:0 "Thamur"
 Thargas:0 "Thargas"
 Thargok:0 "Thargok"
 Thargor:0 "Thargor"
 Tharkuni:0 "Tharkuni"
 Thelrion:0 "Thelrion"
 Theron:0 "Theron"
 Thex:0 "Thex"
 Thimble:0 "Thimble"
 Thinbur:0 "Thinbur"
 Thindobar:0 "Thindobar"
 Thindri:0 "Thindri"
 Thingrim:0 "Thingrim"
 Thinobad:0 "Thinobad"
 Thiren:0 "Thiren"
 Thirendil:0 "Thirendil"
 Thirendir:0 "Thirendir"
 Thocris:0 "Thocris"
 Thohga:0 "Thohga"
 Thom:0 "Thom"
 Thorar:0 "Thorar"
 Thorburn:0 "Thorburn"
 Thorgrim:0 "Thorgrim"
 Thorin:0 "Thorin"
 Thorve:0 "Thorve"
 Thrain:0 "Thrain"
 Thrair:0 "Thrair"
 Thrak:0 "Thrak"
 Thral:0 "Thrâl"
 Thranduir:0 "Thranduir"
 Threthinor:0 "Threthinor"
 Thror:0 "Thror"
 Thrun:0 "Thrûn"
 Thrur:0 "Thrûr"
 Thudri:0 "Thudri"
 Thymkein:0 "Thymkein"
 Tiati:0 "Tiati"
 Tibu:0 "Tibu"
 Tidu:0 "Tidû"
 Tilda:0 "Tilda"
 Tildy:0 "Tildy"
 Tilly:0 "Tilly"
 Tinuos:0 "Tinuos"
 Tirba:0 "Tirba"
 T_iru:0 "Țiru"
 Titariel:0 "Titariel"
 Tocca:0 "Tocca"
 Toccuos:0 "Toccuos"
 Togman:0 "Togman"
 Togstrom:0 "Togstrom"
 Tola:0 "Tola"
 Tolbjorn:0 "Tolbjorn"
 Tomac:0 "Tomac"
 Toman:0 "Toman"
 Tomar:0 "Tomar"
 TomA_is:0 "Tomáis"
 Tomban:0 "Tomban"
 Tombard:0 "Tombard"
 Tona:0 "Tona"
 Tonna:0 "Tonna"
 Topsy:0 "Topsy"
 Torbin:0 "Torbin"
 Torbjold:0 "Torbjold"
 Tormac:0 "Tormac"
 Torwick:0 "Torwick"
 Toshley:0 "Toshley"
 Toskredka:0 "Toskredka"
 Tozan:0 "Tozan"
 Trakkath:0 "Trakkath"
 Trian:0 "Trian"
 Triandal:0 "Triandal"
 Triandil:0 "Triandil"
 Tristen:0 "Tristen"
 Trizry:0 "Trizry"
 Trylenna:0 "Trylenna"
 Trystan:0 "Trystan"
 Trystane:0 "Trystane"
 Tsuhz:0 "Tsuhz"
 Tugog:0 "Tugog"
 Tuhorn:0 "Tuhorn"
 Tuka:0 "Tuka"
 Tungdil:0 "Tungdil"
 Turvy:0 "Turvy"
 Tusah:0 "Tusah"
 Tustin:0 "Tustin"
 Tydeos:0 "Tydeos"
 Uak:0 "Uak"
 Uddag:0 "Uddâg"
 UdeS_:0 "Udeš"
 Udish:0 "Udish"
 Uercassiuellaunuos:0 "Uercassiuellaunuos"
 Ufuk:0 "Ufuk"
 Ugakuga:0 "Ugakuga"
 Uglaim:0 "Uglaim"
 Ugol:0 "Ugol"
 Uho:0 "Uho"
 Uinda:0 "Uinda"
 Uindilla:0 "Uindilla"
 Uirogaluos:0 "Uirogaluos"
 Uiscareua:0 "Uiscareua"
 Ukbuk:0 "Ukbuk"
 Ulfric:0 "Ulfric"
 Ulrik:0 "Ulrik"
 Ulrika:0 "Ulrika"
 Ultariel:0 "Ultariel"
 Ultarion:0 "Ultarion"
 Umme:0 "Umme"
 Ungi:0 "Ungi"
 Ungrim:0 "Ungrim"
 Ura:0 "Ura"
 Urariel:0 "Urariel"
 Uria:0 "Uria"
 Urim:0 "Urim"
 Urimguk:0 "Urimguk"
 Urion:0 "Urion"
 Urist:0 "Urist"
 Uroph:0 "Uroph"
 Uruos:0 "Uruos"
 Urur:0 "Urûr"
 Urvic:0 "Urvic"
 Urvik:0 "Urvik"
 Useuca:0 "Useuca"
 Ushak:0 "Ushak"
 Ux:0 "Ux"
 Uxein:0 "Uxein"
 Uyel:0 "Uyel"
 Uzul:0 "Uzul"
 Vaash:0 "Vaash"
 Vacera:0 "Vacera"
 Vaceran:0 "Vaceran"
 Vaergan:0 "Vaergan"
 Vakkra:0 "Vakkra"
 Valanna:0 "Valanna"
 Valen:0 "Valen"
 Vallorn:0 "Vallorn"
 Varamael:0 "Varamael"
 Varamar:0 "Varamar"
 Varamel:0 "Varamel"
 Varamelian:0 "Varamelian"
 Varana:0 "Varana"
 Varanar:0 "Varanar"
 Varbuk:0 "Varbuk"
 Varco:0 "Varco"
 Varconild:0 "Varconild"
 Varian:0 "Varian"
 Variel:0 "Variel"
 Varil:0 "Varil"
 Varila:0 "Varila"
 Varilia:0 "Varilia"
 Varilla:0 "Varilla"
 Varilor:0 "Varilor"
 Varina:0 "Varina"
 Varindil:0 "Varindil"
 Varinna:0 "Varinna"
 Varion:0 "Varion"
 Variondar:0 "Variondar"
 Varmir:0 "Varmir"
 Varmod:0 "Varmod"
 Varok:0 "Varok"
 Varymel:0 "Varymel"
 Vea:0 "Vea"
 Vebjorn:0 "Vebjorn"
 Vefa:0 "Vefa"
 Vehari:0 "Vehari"
 Veharia:0 "Veharia"
 Velacryn:0 "Velacryn"
 Venac:0 "Venac"
 Venaca:0 "Venaca"
 Vencan:0 "Vencan"
 Vercan:0 "Vercan"
 Vercanild:0 "Vercanild"
 Verga:0 "Verga"
 Vernell:0 "Vernell"
 Vesiara:0 "Vesiara"
 Vexva:0 "Vexva"
 Vezi:0 "Vezi"
 Vezina:0 "Vezina"
 Vhitir:0 "Vhitir"
 Vieh:0 "Vieh"
 Vincen:0 "Vincen"
 Vinda:0 "Vinda"
 Vindal:0 "Vindal"
 Visgri:0 "Visgri"
 ViS_ur:0 "Vișur"
 Vitru:0 "Vitru"
 Vogaa:0 "Vogaa"
 Voltga:0 "Voltga"
 Vox:0 "Vox"
 Vragg:0 "Vragg"
 Vren:0 "Vren"
 Vrik:0 "Vrik"
 Vroanku:0 "Vroanku"
 Vucras:0 "Vucras"
 Vud:0 "Vud"
 Vufeank:0 "Vufeank"
 Vulzin:0 "Vulzin"
 Vurcan:0 "Vurcan"
 Vurcana:0 "Vurcana"
 Vurcon:0 "Vurcon"
 Vurconild:0 "Vurconild"
 Vusciran:0 "Vusciran"
 Vyhiel:0 "Vyhiel"
 Vyriath:0 "Vyriath"
 Warde:0 "Warde"
 Weevil:0 "Weevil"
 Welyam:0 "Welyam"
 Westyn:0 "Westyn"
 Wezzok:0 "Wezzok"
 Wilford:0 "Wilford"
 Willam:0 "Willam"
 Willamina:0 "Willamina"
 Winny:0 "Winny"
 Wynstan:0 "Wynstan"
 Wynsten:0 "Wynsten"
 Wystan:0 "Wystan"
 Xeze:0 "Xeze"
 Xezer:0 "Xezer"
 Xycarr:0 "Xycarr"
 Yagza:0 "Yagza"
 Yamima:0 "Yamima"
 Yamina:0 "Yamina"
 Yarduk:0 "Yarduk"
 Yazkur:0 "Yazkur"
 Yoknookchu:0 "Yoknookchu"
 Yrsia:0 "Yrsia"
 Yzva:0 "Yzva"
 Zakiti:0 "Zakiti"
 Zaleria:0 "Zaleria"
 ZalmosA_:0 "Zalmosă"
 Zalmos:0 "Zalmos"
 Zamman:0 "Zamman"
 Zarril:0 "Zarril"
 Zathra:0 "Zathra"
 Zazka:0 "Zazka"
 Zeb:0 "Zêb"
 Zencara:0 "Zencara"
 Zeyni:0 "Zeyni"
 Zezi:0 "Zezi"
 Zezzuk:0 "Zezzuk"
 Zhehr:0 "Zhehr"
 Zhorg:0 "Zhorg"
 Zhuk:0 "Zhuk"
 Zien:0 "Zien"
 Zimud:0 "Zimud"
 Zimudar:0 "Zimudar"
 Zipzek:0 "Zipzek"
 ZiraS_es:0 "Zirașes"
 Ziz:0 "Ziz"
 Znorbriz:0 "Znorbriz"
 Zog:0 "Zog"
 Zolatur:0 "Zolatur"
 Zold:0 "Zold"
 Zolde:0 "Zolde"
 Zoorda:0 "Zoorda"
 Zoriver:0 "Zoriver"
 Zosh:0 "Zosh"
 Zozzok:0 "Zozzok"
 Zugor:0 "Zugor"
 Zuka:0 "Zûka"
 Zur:0 "Zur"
 Zurzu:0 "Zurzu"
 Zurzumex:0 "Zurzumex"
 Zutula:0 "Zutula"
 Zux:0 "Zux"
 Zykk:0 "Zykk"
 Zykkozz:0 "Zykkozz"
 Zyt:0 "Zyt"
